Bug 6662 - [UPDATE REQUEST] libreoffice
: [UPDATE REQUEST] libreoffice
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on: 6657
Blocks: 6664
  Show dependency treegraph
 
Reported: 2016-02-01 12:29 MSK by Arkady L. Shane
Modified: 2016-02-09 14:40 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
arkady.shane: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2016-02-01 12:29:31 MSK
Advisory:

fix broken path in spec file. This bug makes unoconv unusable.

Fix: https://abf.rosalinux.ru/import/libreoffice/diff/6891c...3d524
Bug: http://forum.rosalab.ru/viewtopic.php?f=48&t=6239

Buildlists:
https://abf.rosalinux.ru/build_lists/2621609
https://abf.rosalinux.ru/build_lists/2621610
Comment 1 Vladimir Potapov 2016-02-01 19:05:52 MSK
Еще есть одна ошибка - LO не открывает rtf-файлы.
Comment 2 Arkady L. Shane 2016-02-02 14:23:59 MSK
RTF Исправляется в баге #6664
Comment 3 Vladimir Potapov 2016-02-02 16:55:44 MSK
The update is sent to expanded testing
***************************************
Comment 4 Vladimir Potapov 2016-02-09 14:06:19 MSK
libreoffice-4.4.7-2
https://abf.rosalinux.ru/build_lists/2621609
https://abf.rosalinux.ru/build_lists/2621610
************************ Advisory *******************************
fix broken path in spec file. This bug makes unoconv unusable.
*****************************************************************
QA Verified